<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	.sircall{
		margin:150px;
		width:900px;
		height:350px;
		border-radius: 300px;
		overflow: hidden;
		transform: rotate(-20deg);
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		/*background:url('dds.jpg');*/
	}
	img{
		height:auto;
		width: 150%;
		position: absolute;
		object-position: center;
		transform: rotate(20deg);
	}
</style>
<body>
<div class="sircall">
	<img src="bg.jpg">
</div>
</body>
</html>